Subject: [New-wg-docs] I-D Action: draft-ietf-calext-jscontact-vcard-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 11:22:19 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Calendaring Extensions WG of the IETF.

        Title           : JSContact: Converting from and to vCard
        Authors         : Mario Loffredo
                          Robert Stepanek
	Filename        : draft-ietf-calext-jscontact-vcard-00.txt
	Pages           : 41
	Date            : 2022-03-07

Abstract:
   This document defines how to convert contact information as defined
   in the JSContact [draft-ietf-calext-jscontact] specification from and
   to vCard.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-calext-jscontact-vcard/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-calext-jscontact-vcard-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts